#include "RunHttpGet_getInstructionsList.h"

RunHttpGet_getInstructionsList::RunHttpGet_getInstructionsList(InteractiveTask *task, QMutex *mutex)
    : RunAbstract(task, mutex)
{

}

void RunHttpGet_getInstructionsList::run()
{
    QByteArray outData = InteractiveHttp::http_get_getInstructionsList();
    setRespond(outData);
}
